Subject: Re: [lojban] Logflash

From: Invent Yourself <[email-masked]>
Date: Sun, 14 May 2000 00:17:24 -0400 (EDT)

On Fri, 12 May 2000, Bob LeChevalier (lojbab) wrote:

> At 08:37 PM 05/11/2000 -0500, Taral wrote:
> >On Thu, 11 May 2000, Invent Yourself wrote:
> >
> > > I want to be able to use an English synonym found in the given definition
> > > instead of the canonical word. For instance, for klama, either
> > > "come" OR "go". The frustration over feeling punished for giving the
> > > correct idea but the wrong word has postponed my Logflash usage until I
> > > bother to go through the list and remove the words I already know, such as
> > > klama.
> >
> >Care to locate a thesaurus file for my program?
> 
> I think he is referring specifically to the "clue words", which in the 
> gismu list are found in the field immediately following the "keyword" that 
> LogFlash tests you on. The clue words were not designed to be easily typed 
> into LogFlash as they appear in the list - some are roots and partial forms 
> of words. The keywords were selected so as to be unique, maximally 
> suggestive of meaning, and easy to type (i.e. short). I could be wrong, 
> but it is likely that some cluewords are keywords for another LogFlash 
> word, which means that multiple choices of words encourages cross-links.

That is exactly what I was referring to, which is why my suggestion
requires no external thesaurus.

However, your description implies that I should indeed delete the known
gismu from the list and use logflash only for those I don't know.

-----
In the Linux world, all of the major distributions have turned into 
companies. How much revenue would Red Hat generate if their product 
was flawless? How much support would they sell?